IPSW-MACHO-BBL(1)

NAME
ipsw-macho-bbl - Create single universal/fat MachO out many MachOs

SYNOPSIS
ipsw macho bbl <[MACHO]...> [flags]

DESCRIPTION
Create single universal/fat MachO out many MachOs

OPTIONS
-h, --help[=false]
    help for bbl

--output=""
    Path to output the universal/fat MachO

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-macho(1)

HISTORY
7-May-2025 Auto generated by spf13/cobra